.version.palamism_and_person_of_christ /* version checker */
{
	color: #000017;
	background-color: #BCE89C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1121px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 52px;
	margin-left: auto;
	margin-right: auto;
}

#ppu114078-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114387-4
{
	z-index: 497;
	width: 521px;
	min-height: 52px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114386-479
{
	z-index: 18;
	width: 613px;
	min-height: 465px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114386-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u114386
{
	line-height: 32px;
}

#u114386-2
{
	line-height: 26px;
}

#u114386-187,#u114386-408,#u114386-410
{
	font-style: normal;
}

#u114386-259,#u114386-412
{
	text-decoration: underline;
}

#u114386-8,#u114386-29,#u114386-37,#u114386-56,#u114386-61,#u114386-69,#u114386-70,#u114386-73,#u114386-81,#u114386-109,#u114386-111,#u114386-116,#u114386-124,#u114386-165,#u114386-176,#u114386-178,#u114386-180,#u114386-184,#u114386-189,#u114386-203,#u114386-204,#u114386-210,#u114386-219,#u114386-222,#u114386-228,#u114386-231,#u114386-238,#u114386-246,#u114386-247,#u114386-256,#u114386-257,#u114386-262,#u114386-273,#u114386-275,#u114386-277,#u114386-279,#u114386-281,#u114386-283,#u114386-285,#u114386-287,#u114386-289,#u114386-291,#u114386-294,#u114386-300,#u114386-302,#u114386-304,#u114386-306,#u114386-308,#u114386-310,#u114386-312,#u114386-316,#u114386-322,#u114386-324,#u114386-329,#u114386-353,#u114386-364,#u114386-369,#u114386-377,#u114386-385,#u114386-395,#u114386-400,#u114386-405,#u114386-406,#u114386-414,#u114386-415,#u114386-427,#u114386-429,#u114386-431,#u114386-433,#u114386-435,#u114386-437,#u114386-439,#u114386-441,#u114386-443,#u114386-445,#u114386-448,#u114386-450,#u114386-452,#u114386-454,#u114386-456,#u114386-458,#u114386-460,#u114386-462,#u114386-464,#u114386-466,#u114386-468,#u114386-470,#u114386-472,#u114386-474,#u114386-477
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

#pu114388-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 303px;
	margin-left: 771px;
}

#u114388-5
{
	z-index: 501;
	width: 153px;
	min-height: 46px;
	position: relative;
}

#u114389-5
{
	z-index: 506;
	width: 153px;
	min-height: 36px;
	margin-top: 327px;
	position: relative;
}

#u114390-5
{
	z-index: 511;
	width: 153px;
	margin-top: 484px;
	position: relative;
}

#u114391-7
{
	z-index: 516;
	width: 153px;
	min-height: 138px;
	margin-top: 4142px;
	position: relative;
}

#u114392-5
{
	z-index: 523;
	width: 153px;
	min-height: 145px;
	margin-top: 510px;
	position: relative;
}

#u114393-10
{
	z-index: 528;
	width: 153px;
	min-height: 67px;
	margin-top: 4415px;
	position: relative;
}

#u114394-5
{
	z-index: 538;
	width: 153px;
	min-height: 41px;
	margin-top: 108px;
	position: relative;
}

#u114395-9
{
	z-index: 543;
	width: 153px;
	min-height: 131px;
	margin-top: 2659px;
	position: relative;
}

#u114396-5
{
	z-index: 552;
	width: 143px;
	min-height: 39px;
	margin-top: 404px;
	position: relative;
}

#u114398-5
{
	z-index: 566;
	width: 153px;
	min-height: 69px;
	margin-top: 113px;
	position: relative;
}

#u114397-9
{
	z-index: 557;
	width: 153px;
	margin-top: 407px;
	position: relative;
}

#u114399-5
{
	z-index: 571;
	width: 153px;
	min-height: 64px;
	margin-top: 397px;
	position: relative;
}

#u114400-9
{
	z-index: 576;
	width: 153px;
	min-height: 116px;
	margin-top: 369px;
	position: relative;
}

#u114401-5
{
	z-index: 585;
	width: 153px;
	margin-top: 404px;
	position: relative;
}

#u114402-5
{
	z-index: 590;
	width: 153px;
	min-height: 66px;
	margin-top: 288px;
	position: relative;
}

#u114403-5
{
	z-index: 595;
	width: 153px;
	min-height: 38px;
	margin-top: 334px;
	position: relative;
}

#u114404-5
{
	z-index: 600;
	width: 141px;
	min-height: 28px;
	margin-top: 5663px;
	position: relative;
}

#u114405-5
{
	z-index: 605;
	width: 153px;
	min-height: 42px;
	margin-top: 2609px;
	position: relative;
}

#u114406-5
{
	z-index: 610;
	width: 153px;
	min-height: 58px;
	margin-top: 181px;
	position: relative;
}

#u114386-6,#u114386-13,#u114386-27,#u114386-72,#u114386-79,#u114386-129,#u114386-131,#u114386-133,#u114386-202,#u114386-209,#u114386-218,#u114386-221,#u114386-230,#u114386-237,#u114386-245,#u114386-255,#u114386-261,#u114386-268,#u114386-293,#u114386-314,#u114386-387,#u114386-447,#u114386-476,#u114388,#u114389,#u114390,#u114391,#u114392,#u114393,#u114393-5,#u114394,#u114395,#u114395-5,#u114396,#u114398,#u114397,#u114397-5,#u114399,#u114400,#u114400-5,#u114401,#u114402,#u114403,#u114404,#u114405,#u114406
{
	font-weight: bold;
}

#u114407-3
{
	z-index: 615;
	width: 11px;
	min-height: 810px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24984px;
	left: 982px;
}

body
{
	position: relative;
	min-width: 959px;
}

